1. [email protected]
  2. Pres-sale spørgsmål om WP File Download
  3. Onsdag den 4. marts 2020
  4. Tilmeld via email
Hvad er den minimale PHP-version, der kræves til WP File Download?
Accepteret svarAfventer moderering
Hej,

Tak for at kontakte os her om denne udvidelse.

Hvad er den minimale PHP-version, der kræves til WP File Download?


Vi understøtter PHP version 5.3 eller nyere.

Skål,
  • Side :
  • 1


Der er ingen svar til dette indlæg endnu.
Vær en af ​​de første til at svare på dette indlæg!